BROWSE CATDV SUPPORT MANUALS

Question

I am unable to install the latest Adobe Premiere Panel Plug-In for OSX as it generates an error message.

Answer

At the time of writing there is compatibility issue with the latest version Adobe Extension Manager and the Adobe Premiere Panel Plug-in (v2.0.11). It appears that bugs introduced into Extension Manager will not be fixed

 

The following procedure is the official advice to allow the plug-in to be installed manually. However, we also understand many customers have used this third party tool successfully:

https://github.com/nvkzNemo/UberManager

(Please note we have no affiliation with this product, take no responsibility for it and cannot comment on its applicability to your requirements). However this is an open source tool, and our technical team have informally reviewed the source code (for malware etc). We find it rather useful and use it ourselves.

Download the Adobe Premier Panel Plug-in and ExManCmd files using the following links:

ftp://support.squarebox.co.uk/pub/download/CatDVCCPanel2.1.7.zxp 

http://www.adobe.com/go/ExManCmdMac

  • Unzip the ExManCmd file, this will leave a folder called Contents on your desktop.
  • Open up a terminal window and ensure that you cd (i.e. your directory path) to your desktop, as this is critical for the next part to work.
  • Run the following command in the terminal session to change the file permissions for ExManCmd:
chmod +x Contents/MacOS/ExManCmd
  • Run the following command in the terminal session to install the Plug-in:
./Contents/MacOS/ExManCmd" --install CatDV4.1.5.zxp
please note this is minus minus install  –install
  • Exit the terminal session.
  • Start Adobe Premiere and check that the Panel opens.

 

For information on how to use the Premiere Panel please use this link.

28/8/15